# Generated by Django 3.2.12 on 2022-03-14 04:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0005_auto_20220314_1124'),
    ]

    operations = [
        migrations.AlterField(
            model_name='blogcomment',
            name='id',
            field=models.CharField(max_length=5, primary_key=True, serialize=False),
        ),
    ]
